[package]
name = "oxiri"
version = "0.2.2"
authors = ["Tpt <thomas@pellissier-tanon.fr>"]
license = "MIT OR Apache-2.0"
readme = "README.md"
keywords = ["IRI"]
repository = "https://github.com/oxigraph/oxiri"
description = """
Simple and fast implementation of IRI validation and relative IRI resolution
"""
edition = "2018"

[dependencies]
serde = { version = "1", optional = true }

[dev-dependencies]
criterion = "0.3"
serde_test = "1"

[[bench]]
name = "lib"
harness = false

[package.metadata.docs.rs]
all-features = true
